display:
  profile_type_listing:
    display_options:
      fields:
        is_default:
          settings:
            format_custom_true: 'Indirizzo predefinito'
        edit_profile:
          text: Modificare
        nothing:
          alter:
            text: "<div class=\"singleValue\">\r\n  <h6>Indirizzo</h6>\r\n  <div class=\"innerWrap\">\r\n    <div class=\"default\">{{ is_default }}</div>\r\n    {{ rendered_entity }}\r\n    <div class=\"actions\">{{ edit_profile }}</div>\r\n  </div>\r\n</div>"
  default:
    display_title: Principale
    display_options:
      exposed_form:
        options:
          submit_button: Applica
          reset_button_label: Ripristina
          exposed_sorts_label: 'Ordina per'
          sort_asc_label: Asc
          sort_desc_label: Disc
      arguments:
        uid:
          exception:
            title: Tutti
        type:
          exception:
            title: Tutti
        status:
          exception:
            title: Tutti
      title: Profili
label: Profili
